# Get list of assets

List of all assets with details, such as whether you can deposit or withdraw, minimum withdrawal amount, and withdrawal fee. Use the `currency` parameter to get details of a specific asset.

Endpoint: GET /custody/v2/asset/assetDetail
Version: 1.0.1
Security: SSO_TOKEN

## Security:

  - `SSO_TOKEN` (unknown)
    apiKey in header SSO_TOKEN

## Query parameters:

  - `currency` (string)
    Digital asset code.

## Response 200:

  - `200` (unknown)
    Array of asset details

## Response 200 fields (application/json):

  - `currency` (string)
    Digital asset code.
    Example: BAT

  - `minWithdrawAmount` (string)
    Minimum withdrawal amount of digital asset.
    Example: 70

  - `depositStatus` (boolean)
    Whether the digital asset can be deposited.
    Example: true

  - `withdrawFee` (number)
    Fee for withdrawing the digital asset.
    Example: 35

  - `withdrawStatus` (boolean)
    Whether the digital asset can be withdrawn.
    Example: false

## Response 400:

  - `400` (unknown)
    Invalid or unsupported currency or network

